QuattroSpreadsheet.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <algorithm>`
`#include <cctype>`
`#include <cmath>`
`#include <limits>`
`#include <set>`
`#include <string>`
`#include <sstream>`
`#include <stack>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSCell.h"`
`#include "WKSContentListener.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSStream.h"`
`#include "WPSTable.h"`
`#include "Quattro.h"`
`#include "QuattroFormula.h"`
`#include "QuattroSpreadsheet.h"`

## Classes
struct | QuattroSpreadsheetInternal::Style
| a class used to store a style of a cell in QuattroSpreadsheet More...
class | QuattroSpreadsheetInternal::Cell
| a cellule of a Quattro spreadsheet More...
class | QuattroSpreadsheetInternal::Spreadsheet
| the spreadsheet of a Quattro Spreadsheet More...
struct | QuattroSpreadsheetInternal::State
| the state of QuattroSpreadsheet More...

## Namespaces
namespace | QuattroSpreadsheetInternal
namespace | libwps

## Functions
std::ostream & | QuattroSpreadsheetInternal::operator<< (std::ostream &o, Style const &style)
| operator<<
std::ostream & | QuattroSpreadsheetInternal::operator<< (std::ostream &o, Cell const &cell)
| operator<<
static int | libwps::strncasecmp (char const *s1, char const *s2, size_t n)